[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ColorToRGB

ColorToRGB - given a Color value, converts into RGB

## Declaration

Source position: graphics.pp line 1880

`function ColorToRGB(`
`Color: TColor`
`):TColor;`

## Arguments

`Color` |  | The original Color for processing

## Function result

Returns the original Color transformed to RGB

The latest version of this document can be found at lazarus-ccr.sourceforge.net.